﻿@font-face {font-family: "iconfont";
  src: url('../other/iconfont.eot'); /* IE9 */
  src: url('../other/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../other/krSqcijbdWCncUwIm1uZ1NZWPPskl3HcfA1EzDktTnz3Pat11jL2k9pOzdh7d9ENjFxBktTSEgAA') format('woff2'),
  url('../other/iconfont.woff') format('woff'),
  url('../other/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../other/iconfont.svg') format('svg'); /* iOS 4.1- */
}
.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-dingwei:before {
  content: "\e692";
}
.icon-add-bold:before {
  content: "\e685";
}
.icon-arrow-left-bold:before {
  content: "\e686";
}
.icon-arrow-up-bold:before {
  content: "\e687";
}
.icon-close-bold:before {
  content: "\e688";
}
.icon-arrow-down-bold:before {
  content: "\e689";
}
.icon-minus-bold:before {
  content: "\e68a";
}
.icon-arrow-right-bold:before {
  content: "\e68b";
}
.icon-select-bold:before {
  content: "\e68c";
}
.icon-arrow-up-filling:before {
  content: "\e68d";
}
.icon-arrow-down-filling:before {
  content: "\e68e";
}
.icon-arrow-left-filling:before {
  content: "\e68f";
}
.icon-arrow-right-filling:before {
  content: "\e690";
}
.icon-jiantouxiangyou-Arrowtotheright:before {
  content: "\e631";
}
